/*
 Theme Name:   APS Payroll
 Theme URI:    http://apspayroll.com/
 Description:  Nayma Child Theme
 Author:       Persistent Concepts
 Author URI:   http://persistentconcepts.com
 Template:     nayma
 Version:      1.0.0
 Tags:         flat,parallax,retina ready
 Text Domain:  nayma-child
*/

@import url("../nayma/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

@media (max-width: 1280px) and (min-width: 1180px) {
  .page-id-109 .tp-caption {
    font-size:50px !important
  }
}

@media (max-width: 1179px) and (min-width: 960px) {
  .page-id-109 .tp-caption {
    font-size:40px !important
  }
}
@media (max-width: 960px) and (min-width: 750px) {
  .page-id-109 .tp-caption {
    font-size:35px !important
  }
}
@media (max-width: 750px) and (min-width: 600px) {
  .page-id-109 .tp-caption {
    font-size:28px !important
  }
}
@media (max-width: 600px) and (min-width: 350px) {
  .page-id-109 .tp-caption {
    font-size:16px !important
  }
}
@media (max-width: 1555px) and (min-width: 780px) {
  .page-breadcrumbs {
    height:3em !important
  }
}
/* Adjusting Hero font-sizes */
@media (min-width: 1350px)  {
  .tp-caption.Museo_dropshadow_outline2_30PX {
    font-size:30px !important;
padding-left:0 !important;
  }
.tp-caption.Museo_dropshadow_outline2_60PX{
    font-size:60px !important;
padding-left:0 !important;
}
}
@media (max-width: 1350px) and (min-width: 1180px) {
  .tp-caption.Museo_dropshadow_outline2_30PX {
    font-size:24px !important;
padding-left:10rem !important;
  }
.tp-caption.Museo_dropshadow_outline2_60PX{
    font-size:50px !important;
padding-left:10rem !important;
}
}
@media (max-width: 1180px) and (min-width: 800px) {
  .tp-caption.Museo_dropshadow_outline2_30PX {
    font-size:20px !important;
padding-left:10rem !important;
  }
.tp-caption.Museo_dropshadow_outline2_60PX{
    font-size:40px !important;
padding-left:10rem !important;
}
}